nvme_ctrl_set_persistent(2)

NAME
nvme_ctrl_set_persistent - Set the 'persistent' flag

SYNOPSIS
void nvme_ctrl_set_persistent (nvme_ctrl_t c , bool persistent );

ARGUMENTS

c   Controller instance

persistent
    value of the 'persistent' flag

DESCRIPTION
Set the 'persistent' flag of c to persistent